* {
    margin: 0 !important;
    padding: 0 !;
}

html,
body {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
}


/********8menu**********/
.menu .row{
    width: 100%;
    max-width: 1400px;
}
.menu {
   
    border-bottom: 0.5px solid #BABABA;
}

.menu .row .menu-ct{
    text-align: center;
    border-right: 0.5px solid #BABABA;
    
}
.menu .row .menu-ct a{
    color: #3F3F3F;
    white-space: nowrap;
    font-weight: 500;
    font-style: normal;
    line-height: 25,6px;
    font-size: 16px;
    font-family: Epilogue;
}  
menu .row {
    padding: 13px 0px 13px 24px;
}
/****content**/
.content{
    padding: 44px 75px 0px 75px;

}


/***row***/
.content .row {
    padding: 0px;
}



/****left-content*****/
.left-content {
    border: 0.5px solid #BABABA;
    padding: 0px;
}
/**content1********/
.content1 .title h1{
    font-weight: 600;
    font-style: normal;
    font-size: 30px;
    line-height: 34px;
 
    padding-left: 24px;
    padding-top: 24px;
    padding-bottom: 16px;
    font-family: Epilogue;
}
.content1 img{
    width: 100%;
    height: auto;
    padding-left: 24px;
    padding-right: 24px;
}
.content1 .text h2{
    width: 100%;
    height: 100%;
    font-weight: 600;
    font-size: 25px;
    font-style: normal;
    line-height: 34px;
    padding: 24px 24px 16px 24px;
    font-family: Epilogue;

}
.content1 .text h4{
    width: 100%;
    height: 100%;
    font-weight: 400;
    font-size: 20px;
    font-style: normal;
    line-height: 25.6px;
    padding: 0px 24px 23px 24px;
    font-family: Epilogue;

}
.content1 .cmt {
    width: 100%;
    padding-bottom: 39px;
    display: flex;
    justify-content: space-between;
}
.content1 .cmt .left-cmt{
    padding-left: 24px;
}
.content1 .cmt .right-cmt {
    display: flex;
    padding-right: 24px;
}
.content1 .cmt .right-cmt p{
    padding-left:  10px;
}
/*********content2*******/
.content2{
    border-top: 0.5px solid #BABABA;
}

/******feft**********/
.left-ct2{
    border-right: 0.5px solid #BABABA ;
}
.left-ct2 .img img {
    padding: 24px 24px 20px 24px;
    width: 100%;

}
.left-ct2 .title h2{
    font-family: Epilogue;
    font-weight: 600;
    font-style: normal;
    font-size: 25px;
    line-height: 34px;
    padding: 0px 24px;
}
.left-ct2 .title h4{
    font-family: Epilogue;
    font-weight: 400;
    font-style: normal;
    font-size: 17px;
    line-height: 25.6px;
    color: #5F5F5F;
    padding: 0px 24px;
}
.left-ct2 .text{
    width: 100%;
    
}
.left-ct2 .text .icon-text{
    display: flex;
    padding: 12px 0px 24px 24px;
}
.left-ct2 .text .icon-text p{
    padding-right: 10px;
    
}

/******right**********/
.right-ct2 .img img {
    padding: 24px 24px 20px 24px;
    width: 100%;

}
.right-ct2 .title h2{
    font-family: Epilogue;
    font-weight: 600;
    font-style: normal;
    font-size: 25px;
    line-height: 34px;
    padding: 0px 24px;
}
.right-ct2 .title h4{
    font-family: Epilogue;
    font-weight: 400;
    font-style: normal;
    font-size: 17px;
    line-height: 25.6px;
    color: #5F5F5F;
    padding: 0px 24px;
}
.right-ct2 .text{
    width: 100%;
    
}
.right-ct2 .text .icon-text{
    display: flex;
    padding: 12px 0px 24px 24px;
}
.right-ct2 .text .icon-text p{
    padding-right: 10px;
    
}
/********content3*******/
.content3{
    padding-bottom: 26px;
}
.content3 .content-ct3{
    display: flex;
    border-top: 0.5px solid #BABABA;
    border-right: 0.5px solid #BABABA;

}
.content3 .icon-text{
    display: flex;

}
.content3 .icon-text p{
    padding-right: 10px;

}
.content3 .img img{
    width: 110px;
    height: 92px;
    padding: 26px 13px 0px 24px;
}
.content3 .title h4{
    font-family: Epilogue;
    font-weight: 500;
    font-style: normal;
    font-size: 16px;
    line-height: 22px;
    color: #232323;
    padding: 24px 24px 7px 0px;
}
/**2**/
.content3 .content-ct31{
    display: flex;
    border-right: 1px solid #BABABA;
}
.content3 .content-ct31.icon-text{
    display: flex;

}
.content3 .content-ct31.icon-text p{
    padding-right: 10px;

}
.content3 .content-ct31.img img{
    width: 110px;
    height: 92px;
    padding: 28px 13px 26px 24px;
}
.content3 .content-ct31.title h4{
    font-family: Epilogue;
    font-weight: 500;
    font-style: normal;
    font-size: 16px;
    line-height: 22px;
    color: #232323;
    padding: 24px 24px 7px 0px;
}
/***content4**********/
.content4{
    width: 100%;
       display: flex !important;
       justify-content: space-between;
       padding-top: 16px;
       padding-bottom: 16px;
       padding-left: 24px;
       padding-right: 24px;
       border-top:1px solid grey;
   
       
   }
   .pagination {
       display: inline-block;
      border:1px solid grey;
   
     }
     
     .pagination a {
       color: black;
       float: left;
       padding: 4px 8px;
       text-decoration: none;
       transition: background-color .3s;
       border: 0.5px solid #ddd;
     }
     
     .pagination a.active {
       
       color: black;
       border: 0.5px solid black;
     }
     
     .pagination a:hover:not(.active) {background-color: #ddd;}








/***********right-content****/
.right-content {
    border: 0.5px solid #BABABA;

}
.right-content .ct51{
    border-bottom:0.5px solid #BABABA;
}

/*****content5**********/
.content5 .title h1{
    font-family: Epilogue;
    font-style: normal;
    font-weight: 600;
    font-size: 30px;
    line-height: 34px;
    padding: 20px 0px 16px 20px;
}
.content5 .img img {
    width: 100%;
    height: auto;
    padding: 0px 24px 24px 20px;
}
.content5 .text h2{
    font-family: Epilogue;
    font-style: normal;
    font-weight: 600;
    font-size: 22px;
    line-height: 30px;
    padding: 0px 25px 13px 20px;
}
.content5 .cmt .icon-cmt{
    display: flex;
    padding-left: 24px;
    padding-bottom: 24px;
}
.content5 .cmt .icon-cmt p{
    padding-right:10px ;
}
/****************/

.content51 .img img {
    width: 100%;
    height: auto;
    padding: 0px 24px 24px 20px;
}
.content51 .text h2{
    font-family: Epilogue;
    font-style: normal;
    font-weight: 600;
    font-size: 22px;
    line-height: 30px;
    padding: 0px 25px 13px 20px;
}
.content51 .cmt .icon-cmt{
    display: flex;
    padding-left: 24px;
    padding-bottom: 24px;
    border-bottom: 0.5px solid gray;
}
.content51 .cmt .icon-cmt p{
    padding-right:10px ;
}
/***content6***/
.content6 .content-ct6{
    display: flex;
    border-bottom:0.5px solid #BABABA;
    
}
.content6 .content-ct6 .icon-text{
    display: flex;
  
}
.content6 .title .icon-text p{
    padding-right: 10px;

}
.content6 .content-ct6 .img img{
      
    padding: 26px 13px 16px 24px;
}
.content6 .content-ct6  .title h4{
    font-family: Epilogue;
    font-weight: 500;
    font-style: normal;
    font-size: 16px;
    line-height: 22px;
    color: #232323;
    padding: 24px 0px 7px 0px;
}

.content7 {
      padding: 24px;
  }
.content7-ct7{
    border: 0.5px solid #BABABA;
}
.content7 .baiviet-ct7 h4     {
    font-family: Epilogue;
    font-weight: 400;
    font-style: normal;
    font-size: 19px;
    padding: 0px 14px 5px 11px;
    line-height: 20px;

   
}
.content7 .noidung-ct7{
    font-family: Epilogue;
    font-weight: 600;
    font-style: normal;
    font-size: 10px;
    padding: 5px 10px;
    line-height: 25px;
    
    border-bottom: 0.5px solid #BABABA;
    background-color: #F5F5F5;
}
.content7 .baiviet-ct7 h3{
    font-family: Epilogue;
    font-weight: 600;
    font-style: normal;
    font-size: 18px;
    line-height: 20px;
    padding: 10px 24px 5px 11px;

}
.button-ct7{
    
padding: 15px 15px;
}
.button-ct7 a{
    text-align: center;
}


.button {

    background-color: red;
    border-radius:4px;
    border: unset;
    outline: unset;
    color: white;
    width: 100%;
    text-align: center;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
  }
/******botton-content*******/
.bottom-content{
    padding: 66px 75px;
    
  
}
.bottom-ct{
    padding: 0 !important;
}


.button1 {
    background-color:  #444444;
    border-radius:4px;
    color: white;
    padding: 8px 20px;
  }
.bottom-content .bottom1 {
    display: flex;
    justify-content: space-between;
    

}
/*********88bttom1*/
.bottom1{
    border-bottom:3px solid gray ;
}
/*****8bottom2*/
.bottom2{
    border-bottom:0.5px solid gray ;
}
/****************left-bt2*****/
.bottom2 .top-bt2{
    display: flex;
    border-bottom: 0.5px solid #BABABA;
    
}
.bottom2 .top-bt2 .icon-text{
    display: flex;
    text-align: center;
}
.bottom2 .top-bt2 .img img{
    width: 150px;
    padding: 26.5px 23px 26.5px 0px;
  
}
.bottom2 .top-bt2  .title h3{
    font-family: Epilogue;
    font-weight: 600;
    font-style: normal;
    font-size: 20px;
    line-height: 28px;
    color: #232323;
    padding: 24px 24px 0px 0px;
}
.bottom2 .top-bt2  .title h4{
    font-family: Epilogue;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    line-height: 19.6px;
    color: #5F5F5F;
    padding: 12px 24px 12px 0px
}
.bottom2 .top-bt2 .{
    display: flex;
    justify-content: space-between;
}
.bottom2 .top-bt2 .text{
    display: flex;
    justify-content: space-between;
    padding-bottom: 26px;
  
}
.bottom2 .top-bt2 .text .right-text{
    display: flex;
  
}
.bottom2 .top-bt2 .text .right-text p{
    display: flex;
    padding-left: 10px;
}
.bottom2 .top-bt2 .text .left-text{
    font-family: Epilogue;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    line-height: 24px;
    color: #7B7B7B;
    padding: 0px 30px 0px 0px

}
/****************right-bt2*****/
.right-bt2 {
    border:0.5px solid #BABABA;
    display: flex;
}
.bottom2 .right-bt2 .img img{
    width: 100%;
    height: auto;
    padding: 24px 12px 12px 24px;
}
.bottom2 .right-bt2 .title h3 {
    font-family: Epilogue;
    font-size: 16px;
    line-height: 22px;
    font-style: normal;
    font-weight: 500;
    padding: 0px 12px 4px 24px;
}
.bottom2 .right-bt2 .icon-text{
    display: flex;
    padding-left: 24px;
    
}
.bottom2 .right-bt2 .icon-text p{
   
    padding-right: 10px;
    
}
/******right-bottom****/
.bottom2 .right-bt2 .right-abc{
    border-top: 1px solid gray;
    padding-top: 16px;
}
.bottom2 .right-bt2 .abc1{
    display: flex;
}
.bottom2 .right-bt2 .right-abc .img1{
width: 100%;
   padding: 0px 16px 26px 24px;
}
.bottom2 .right-bt2 .right-abc .title1 h3{
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 22px;
 }
 .bottom2 .right-bt2 .right-abc .icon-text1{
    display: flex;
    padding-top: 10px;
   }
   .bottom2 .right-bt2 .right-abc .icon-text1 p{
padding-right: 10px;
   }